Subject: monolithic dome construction

From: "Thomas A. Rice" <[email-masked]>
Date: 27 Mar 1996 02:43:31 GMT

Hello!
     I am extremely interested in alt. building techniques, etc.  (I am 
new to the Net)  I grew up around home construction and have work in that 
field often.  Currently enrolled in degree program, with the goal of 
teaching, college level, (with five kids it's easy to see my interest in 
both alt. construc & university employment).  Please email info and 
source for MDC, etc.  I am currently experimenting with a various 
materials to create a new sprayable structural componient.  Thanks for 
your time!  Thomas